#include<stdio.h>
#include<conio.h>
void statikint(void);
void kk(void);
int main ()
{
	int i=0;
	clrscr();
		printf("\nm n");
	for(i=0;i<10;i++) statikint();
	getch();
	return 0;
	}


 void statikint(void)
{	int m=1;
	static int n;
	printf("\n%d %d",m++,n++);
	}